Delete Contact Note
curl --request DELETE \
--url https://integration.getmateo.com/api/v1/contact_note \
--header 'Authorization: Bearer <token>'import requests
url = "https://integration.getmateo.com/api/v1/contact_note"
headers = {"Authorization": "Bearer <token>"}
response = requests.delete(url, headers=headers)
print(response.text)const options = {method: 'DELETE', headers: {Authorization: 'Bearer <token>'}};
fetch('https://integration.getmateo.com/api/v1/contact_note', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));
{
"id": "random uuid",
"created_at": "now()",
"organisation_id": "3c90c3cc-0d44-4b50-8888-8dd25736052a",
"updated_at": "now()",
"contact_id": "3c90c3cc-0d44-4b50-8888-8dd25736052a",
"text": "<string>",
"created_by_id": "3c90c3cc-0d44-4b50-8888-8dd25736052a"
}This response has no body data.Contact Note
Delete Contact Note
Delete an existing contact note
Delete Contact Note
Authorizations
Bearer authentication header of the form Bearer <token>, where <token> is your auth token.
Query Parameters
Select columns to return
Contact note ID
Contact note creation date
Organisation ID
Latest update
Contact ID
Text of contact note
Contact note created by ID
Response
The updated Contact Note object
Contact note ID
Contact note creation date
Organisation ID
Latest update
Contact ID
Text of contact note
Contact note created by ID